.component.scoreboard .mod-scoreboard .slick-arrow .sr-only { color: #000!important }

.mod-news-rotator .pp .sr-only,
.mod-news-rotator .slick-arrow .sr-only { color: #fff!important }

.mod-news-rotator .dots li button { color: #fff!important }

.component.affiliatelogos .list-unstyled li a img { max-height: 60px }
/*.component.affiliatelogos {   background: #fff !important; } */
.component.partnerlogos .hover-fade-in-overlay .overlay-container, .component.partnerlogos .hover-fade-in-overlay .overlay-container p {    color: #000;    background: rgba(255,255,255,0.7); }
/*.component.affiliatelogos.text-dark.bg-light-muted.shadow {    background: transparent !important; } */


/*.component.affiliatelogos {    background: url(/assets/images/Background_color.png) !important;    
background-position: bottom left !important;    background-size: cover !important;   background-repeat: no-repeat !important; } */

.component.parallax .mod-parallax.style1 .parallax-overlay:before { background-color: transparent !important; }
.mod-parallax.style-1 .parallax:before { background: none !important; }

footer#section-footer {   background: transparent !important; }
.footer-layout-macro.shadow{background:#001654;}
.section.header-top .site-slogan {   background: #fff; }

div.mod-aotw .slick-prev, 
div.mod-aotw .slick-next { color: #fff; border-color: #fff; }


@media only screen and (min-width:992px) {

    .component.newsrotator .mod-news-rotator.style3 .dots li button { background:var(--color-secondary)}
    .mod-news-rotator.style3 .prev { bottom:50%!important}

}